<template>
  <div class="about">
    <br>
    <br>
    <h1>MamoraPaint controls</h1>
    <hr>
    <h2>Paint: Right click and hold.</h2>
    <h2>Change Color: Move your mouse wheel.</h2>
    <h2>Export as Svg: click with your mouse wheel. shareable on whatsapp!</h2>
    <h2>Undo: right click.</h2>
    
  </div>
</template>
